<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<ImprovedSleepingSpot.label>基础床垫</ImprovedSleepingSpot.label>
	<ImprovedSleepingSpot.description>一个简单的为了休息和紧急情况使用的木质床垫。不是非常舒服，但建造很快。</ImprovedSleepingSpot.description>
	<ImprovedSleepingSpot_Blueprint.label>基础床垫（蓝图）</ImprovedSleepingSpot_Blueprint.label>
	<ImprovedSleepingSpot_Blueprint_Install.label>基础床垫（蓝图）</ImprovedSleepingSpot_Blueprint_Install.label>
	<ImprovedSleepingSpot_Frame.label>基础床垫（建造中）</ImprovedSleepingSpot_Frame.label>
	<ImprovedSleepingSpot_Frame.description>一个简单的为了休息和紧急情况使用的木质床垫。不是非常舒服，但建造很快。</ImprovedSleepingSpot_Frame.description>

	<RJW_Bed.label>精致床</RJW_Bed.label>
	<RJW_Bed.description>一套舒适的床垫和床单放在床架上以供休息。</RJW_Bed.description>
	<RJW_Bed_Blueprint.label>精致床（蓝图）</RJW_Bed_Blueprint.label>
	<RJW_Bed_Blueprint_Install.label>精致床（蓝图）</RJW_Bed_Blueprint_Install.label>
	<RJW_Bed_Frame.label>精致床（建造中）</RJW_Bed_Frame.label>
	<RJW_Bed_Frame.description>一套舒适的床垫和床单放在床架上以供休息。</RJW_Bed_Frame.description>

	<RJW_DoubleBed.label>精致双人床</RJW_DoubleBed.label>
	<RJW_DoubleBed.description>一张供俩人使用的双人床，这种款式有时会用在妓院里。</RJW_DoubleBed.description>
	<RJW_DoubleBed_Blueprint.label>精致双人床（蓝图）</RJW_DoubleBed_Blueprint.label>
	<RJW_DoubleBed_Blueprint_Install.label>精致双人床（蓝图）</RJW_DoubleBed_Blueprint_Install.label>
	<RJW_DoubleBed_Frame.label>精致双人床（建造中）</RJW_DoubleBed_Frame.label>
	<RJW_DoubleBed_Frame.description>一张供俩人使用的双人床，这种款式有时会用在妓院里。</RJW_DoubleBed_Frame.description>

	<RJW_RoyalBed.label>奢华双人床</RJW_RoyalBed.label>
	<RJW_RoyalBed.description>一张高雅的镶金双人床，这种款式又是会用在高端妓院里。舒适且漂亮。</RJW_RoyalBed.description>
	<RJW_RoyalBed_Blueprint.label>奢华双人床（蓝图）</RJW_RoyalBed_Blueprint.label>
	<RJW_RoyalBed_Blueprint_Install.label>奢华双人床（蓝图）</RJW_RoyalBed_Blueprint_Install.label>
	<RJW_RoyalBed_Frame.label>奢华双人床（建造中）</RJW_RoyalBed_Frame.label>
	<RJW_RoyalBed_Frame.description>一张高雅的镶金双人床，这种款式又是会用在高端妓院里。舒适且漂亮。</RJW_RoyalBed_Frame.description>
</LanguageData>